Results 1 to 2 of 2

Thread: Wi-Fi 6 AX200 Network Card

  1. #1
    Join Date
    Jun 2008
    Location
    Elliott Heads, Qld, Aus
    Posts
    223

    Default Wi-Fi 6 AX200 Network Card

    Hi,
    In my eternal (infernal) continuing search for a WiFi solutions that actually works with linux (having had various cards/USB devices that "sort of" work "intermittently"), have come across the latest iteration that, in theory, has built in support in the kernel ( >V5.1), in the shape of https://www.ebay.com.au/itm/AU-Intel...53.m1438.l2649. These are readily available, but all seem to be in the guise of an M.2 package.
    Has anyone come across/used these (and they worked?) but would obviously need some sort of adaptor, similar to: https://www.ebay.com.au/itm/M-2-Wifi...frcectupt=true
    Does anyone know if this will actually work, or am I just dreaming??
    Any (nice) suggestions, appreciated.
    Thanks.
    i5/8GB
    openSuse Leap15.1 (and Tumbleweed...)
    KDE Plasma 5.12.8
    Linux Counter 130995

  2. #2
    Join Date
    Dec 2016
    Location
    Somewhere in Italy
    Posts
    56

    Default Re: Wi-Fi 6 AX200 Network Card

    Quote Originally Posted by hornetster View Post
    Hi,
    In my eternal (infernal) continuing search for a WiFi solutions that actually works with linux (having had various cards/USB devices that "sort of" work "intermittently"), have come across the latest iteration that, in theory, has built in support in the kernel ( >V5.1), in the shape of https://www.ebay.com.au/itm/AU-Intel...53.m1438.l2649. These are readily available, but all seem to be in the guise of an M.2 package.
    Has anyone come across/used these (and they worked?) but would obviously need some sort of adaptor, similar to: https://www.ebay.com.au/itm/M-2-Wifi...frcectupt=true
    Does anyone know if this will actually work, or am I just dreaming??
    Any (nice) suggestions, appreciated.
    Thanks.
    I confirm that the Intel WiFi Network card AX200 needs a kernel 5.1 (or above).
    In my PC it works with Leap15.1 (upgrading Kernel to 5.4 - no way to get it works with distribution Kernel 4.12) and Tumbleweed (Kernel 5.3 & 5.4).

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •